body {
	background-image: url('152.gif');
	font-family: Arial, san-serif;
	font-size: small;
	color: black; 
	cursor: url("dogcursor.gif"), auto;
}

* {
	cursor: url("dogcursor.gif"), auto;
}

html {
	height: 100%;
}

h1 {
	color: #41cfff;
}

h2 {
	color: #ff7961;
	font-size: medium;
	font-style: italic;
}

h3 {
	color: #41cfff;
	font-size: medium;
	font-style: italic;
}

a:link{ 
	color: #ff7961; 
	text-decoration: none;
} 

a:visited{ 
	color: #ff748b; 
	text-decoration: line-through;
} 

a:hover{ 
	color: #41cfff; 
	font-style: italic;
	font-weight: bold;
} 

strong {
	color: #41cfff;
}

img {
	max-width: 100%;
}

/*menu*/
#mcont {
	position: fixed;
	margin-top: 120px;
	width: 150px;
	padding: 20px;
	margin-left: 200px;
}

#menu {
	font-weight: bold;
	background-image: url('green.png');
	border-radius: 5px;
	border: 1px solid black;
}
/*contain*/
#container {
	margin-top: 25px;
	margin-left: 300px;
	width: 50%;
	margin-bottom: 25px;
}

/*banner*/
#top {
	margin-left: auto;
	width: 75%;
	margin-bottom: 25px;
	padding-top: 25px;
}

/*main*/
#main {
	margin-left: auto;
	width: 75%;
	background-color: white;
	padding: 25px;
	border-radius: 5px;
	border: 1px solid black;
}